Bug 1280441 - [abrt] kernel paging request at do_select
[abrt] kernel paging request at do_select
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:e46093faff3bdd35f7a3bbd1621...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-11 13:11 EST by shoemael
Modified: 2016-07-19 14:27 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:27:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (90.28 KB, text/plain)
2015-11-11 13:11 EST, shoemael
no flags Details

  None (edit)
Description shoemael 2015-11-11 13:11:24 EST
Additional info:
reporter:       libreport-2.6.3
BUG: unable to handle kernel paging request at ffffffffc18a04d8
IP: [<ffffffff812411fe>] do_select+0x33e/0x840
PGD 1c0e067 PUD 1c10067 PMD 0 
Oops: 0000 [#1] SMP 
Modules linked in: fuse xt_CHECKSUM iptable_mangle ipt_MASQUERADE nf_nat_masquerade_ipv4 iptable_nat nf_nat_ipv4 nf_nat nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack tun bridge stp llc ebtable_filter ebtables ip6table_filter ip6_tables snd_hda_codec_hdmi vfat fat snd_hda_intel x86_pkg_temp_thermal coretemp kvm_intel snd_seq_midi snd_hda_controller snd_seq_midi_event snd_hda_codec kvm snd_cmipci snd_mpu401_uart snd_opl3_lib snd_hda_core gameport snd_rawmidi snd_hwdep snd_seq crct10dif_pclmul snd_seq_device crc32_pclmul snd_pcm crc32c_intel ghash_clmulni_intel snd_timer snd i2c_i801 soundcore shpchp tpm_infineon tpm_tis tpm acpi_cpufreq acpi_pad nfsd auth_rpcgss nfs_acl lockd grace sunrpc nouveau mxm_wmi i2c_algo_bit drm_kms_helper ttm e1000e drm serio_raw ptp pps_core wmi
 video i2c_hid
CPU: 0 PID: 4561 Comm: Xvnc Not tainted 4.1.8-200.fc22.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. To be filled by O.E.M./Z170X-Gaming GT, BIOS F4f 09/04/2015
task: ffff880866216ca0 ti: ffff880837150000 task.ti: ffff880837150000
RIP: 0010:[<ffffffff812411fe>]  [<ffffffff812411fe>] do_select+0x33e/0x840
RSP: 0018:ffff880837153978  EFLAGS: 00010286
RAX: ffffffffc18a04a0 RBX: 0000000f3fffff83 RCX: 0000000000000002
RDX: ffff8807ee9a5500 RSI: 0000000000000002 RDI: ffff8807ee9a5538
RBP: ffff880837153d18 R08: ffff8807ee9a5500 R09: ffff8807ee9a5501
R10: 0000000000000304 R11: 0000000000000004 R12: 0000000000000040
R13: 0000000000000800 R14: 000000000000000b R15: 0000000000000024
FS:  00007f7f94f589c0(0000) GS:ffff88088e400000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: ffffffffc18a04d8 CR3: 00000008681a4000 CR4: 00000000003406f0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Stack:
 ffff880837154000 0000000000000000 0000000005f5e100 ffff880866216ca0
 ffff880837153a60 ffff880837153ef0 00000000011539c8 ffff880837153d60
 ffff880837153db8 ffff880837153db0 ffff880837153da8 ffff880837153da0
Call Trace:
 [<ffffffff81240c80>] ? poll_select_copy_remaining+0x150/0x150
 [<ffffffff81240c80>] ? poll_select_copy_remaining+0x150/0x150
 [<ffffffff81240c80>] ? poll_select_copy_remaining+0x150/0x150
 [<ffffffff81240c80>] ? poll_select_copy_remaining+0x150/0x150
 [<ffffffff81240c80>] ? poll_select_copy_remaining+0x150/0x150
 [<ffffffff81240c80>] ? poll_select_copy_remaining+0x150/0x150
 [<ffffffff81240c80>] ? poll_select_copy_remaining+0x150/0x150
 [<ffffffff81240c80>] ? poll_select_copy_remaining+0x150/0x150
 [<ffffffff81240c80>] ? poll_select_copy_remaining+0x150/0x150
 [<ffffffff812418cf>] core_sys_select+0x1cf/0x310
 [<ffffffff8179fabb>] ? _raw_spin_unlock_bh+0x1b/0x20
 [<ffffffff8166742f>] ? release_sock+0x10f/0x160
 [<ffffffff8101e879>] ? read_tsc+0x9/0x10
 [<ffffffff81111a55>] ? ktime_get_ts64+0x45/0x100
 [<ffffffff81241aca>] SyS_select+0xba/0x110
 [<ffffffff8179ffee>] system_call_fastpath+0x12/0x71
Code: 84 28 01 00 00 45 39 fe 0f 8d 1f 01 00 00 4c 85 eb 74 e2 44 89 f7 e8 d2 8f 00 00 49 89 c0 49 89 c1 49 83 e0 fc 74 ce 49 8b 40 28 <48> 8b 40 38 48 85 c0 0f 84 15 03 00 00 4c 85 ad 20 fd ff ff 8b 
RIP  [<ffffffff812411fe>] do_select+0x33e/0x840
 RSP <ffff880837153978>
CR2: ffffffffc18a04d8

Potential duplicate: bug 1116504
Comment 1 shoemael 2015-11-11 13:11:34 EST
Created attachment 1092812 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-07-19 14:27:16 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.